#Thu Dec 09 18:54:55 UTC 2021
Admins=Admins
Admins_2=Admins
AllForums=All Forums
CreateANewTopic=Create a new topic
CreateATopic=Create a Topic
ReceiveNotifications=Receive notifications when posts are made to this forum
ReturnToForumListing=Return to forum listing
StopReceivingNotific=Stop receiving notifications when posts are made to this forum
Subscribe=Subscribe
Unsubscribe=Unsubscribe
YouHaveSubscribed=You have successfully subscribed to the forum.
YouHaveUnsubscribed=You have successfully unsubscribed from the forum.
